Bug 1291077 - [abrt] cinnamon: pa_context_set_card_profile_by_index(): cinnamon killed by SIGABRT
[abrt] cinnamon: pa_context_set_card_profile_by_index(): cinnamon killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:002b0532abecaad009d81282440...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-13 08:35 EST by mithrial
Modified: 2016-12-20 11:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:58:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.84 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: core_backtrace (12.33 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: dso_list (22.04 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: environ (1.94 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: maps (90.78 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: mountinfo (4.60 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: open_fds (7.38 KB, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details
File: var_log_messages (294 bytes, text/plain)
2015-12-13 08:35 EST, mithrial
no flags Details

  None (edit)
Description mithrial 2015-12-13 08:35:21 EST
Version-Release number of selected component:
cinnamon-2.8.6-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: pa_context_set_card_profile_by_index
executable:     /usr/bin/cinnamon
global_pid:     2074
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 pa_context_set_card_profile_by_index at pulse/introspect.c:1054
 #3 gvc_mixer_card_change_profile at gvc/gvc-mixer-card.c:249
 #4 gvc_mixer_control_change_profile_on_selected_device at gvc/gvc-mixer-control.c:544
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:525
 #7 gjs_invoke_c_function at gi/function.cpp:932
 #8 function_call at gi/function.cpp:1254
 #9 js::CallJSNative at /usr/src/debug/mozjs-24.2.0/js/src/jscntxtinlines.h:321
 #10 js::Invoke at /usr/src/debug/mozjs-24.2.0/js/src/vm/Interpreter.cpp:474
 #11 Interpret at /usr/src/debug/mozjs-24.2.0/js/src/vm/Interpreter.cpp:2298
Comment 1 mithrial 2015-12-13 08:35:27 EST
Created attachment 1105311 [details]
File: backtrace
Comment 2 mithrial 2015-12-13 08:35:28 EST
Created attachment 1105312 [details]
File: cgroup
Comment 3 mithrial 2015-12-13 08:35:30 EST
Created attachment 1105313 [details]
File: core_backtrace
Comment 4 mithrial 2015-12-13 08:35:32 EST
Created attachment 1105314 [details]
File: dso_list
Comment 5 mithrial 2015-12-13 08:35:35 EST
Created attachment 1105315 [details]
File: environ
Comment 6 mithrial 2015-12-13 08:35:37 EST
Created attachment 1105316 [details]
File: limits
Comment 7 mithrial 2015-12-13 08:35:40 EST
Created attachment 1105317 [details]
File: maps
Comment 8 mithrial 2015-12-13 08:35:41 EST
Created attachment 1105318 [details]
File: mountinfo
Comment 9 mithrial 2015-12-13 08:35:43 EST
Created attachment 1105319 [details]
File: namespaces
Comment 10 mithrial 2015-12-13 08:35:44 EST
Created attachment 1105320 [details]
File: open_fds
Comment 11 mithrial 2015-12-13 08:35:46 EST
Created attachment 1105321 [details]
File: proc_pid_status
Comment 12 mithrial 2015-12-13 08:35:47 EST
Created attachment 1105322 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:12:47 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:58:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.